
#
#
#

paper:	paper.tex lifecycle_modelling_paper.tex
	#latex paper.tex
	#dvipdf paper     pdflatex cannot use eps ffs
	pdflatex paper.tex
	mv paper.pdf lifecycle_modelling.pdf
	okular lifecycle_modelling.pdf



# Remove the need for referncing graphics in subdirectories
#
lifecycle_modelling_paper.tex: lifecycle_modelling.tex paper.tex
	cat lifecycle_modelling.tex | sed 's/lifecycle_modelling\///' > lifecycle_modelling_paper.tex

bib:	
	bibtex paper
